Subject: Re: bug#28461: erreurs

From: Bernhard Voelker <[email-masked]>
Date: Sat, 16 Sep 2017 09:27:00 +0200

On 09/16/2017 06:23 AM, R0b0t1 wrote:
> For consistency's sake, I feel like I need to point out that I
> suggested a similar change to "rm" (check to make sure $HOME was not a
> target) and one of the arguments against such a check was that the
> file operations necessary to do so would take too much time.

It seems quite likely that the user forgot to quote the
multiplier "*" argument. And expr is terminating anyway,
so the extra check would just be executed once.

Have a nice day,
Berny